Skip to main content
POST
/
api
/
v1
/
ops
/
export-jobs
/
{exportJobId}
/
download
Create Export Download
curl --request POST \
  --url https://api.example.com/api/v1/ops/export-jobs/{exportJobId}/download \
  --header 'Authorization: Bearer <token>'
{
  "url": "<string>",
  "expiresAt": "2023-11-07T05:31:56Z",
  "fileName": "<string>",
  "contentType": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

exportJobId
string<uuid>
required

Export job identifier

Example:

"0195e7a1-8b5c-7d3e-9f4a-2c6b8d0e1f3a"

Response

OK

Signed export download

url
string<uri>
required

Signed download URL

expiresAt
string<date-time>
required
fileName
string | null
required
contentType
string | null
required